
/*body*/
body {
    background: #f2f3f6;
    color: #50595E;
    font-family: "OpenSans", sans-serif;
    font-weight: normal;
    margin:0;
    padding:0;
    -webkit-font-smoothing: antialiased;
    overflow-x:hidden;
}
p{
  float:left;
}
h3{
  position: relative;

  text-align: center;
  font-size:1.5rem;
  color: #3c3b3b;
  font-weight: normal;

}
h4{
  position: relative;

  text-align: left;
  font-size:1.0rem;
  color: #3c3b3b;
  font-weight: normal;

}
/*NavBar*/
/*Navbar container properties*/
#navbar {

    background: #FFF;
    color: #50595E;

   
    top: 0;
    height: 50px;
    line-height: 50px;
    width: 100vw;
    z-index: 10000;
    border-bottom: solid 1px rgba(160, 160, 160, 0.3);
    font-size: 1.1rem;
    
  }
  
  .nav-wrapper {
    margin: auto;
    text-align: center;
    


   
  } @media(max-width: 768px) {

      .nav-wrapper {
        width: 90%;
      }
    } @media(max-width: 738px) {
        .nav-wrapper {
          width: 100%;
        }
      } 
  
  
  .logo {
    float: left;
    
   
    height: 50px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-right: solid 1px rgba(160, 160, 160, 0.3);
    padding-right:25px;
    padding-left:25px;
    
  } /*@media(max-width: 768px) {
      .logo {
  /*       margin-left: 5px; */
  /*    }
    }*/
.logo a{
  font-size:1.2rem;
  color: #3c3b3b;
  
}
  
  #navbar ul {
    display: inline-block;
    float: left;
    list-style: none;
    /* margin-right: 14px; */
    margin-top: -2px;
    margin-left:-25px;
    text-align: left;
    border-right: solid 1px rgba(160, 160, 160, 0.3);
    transition: transform 0.5s ease-out;
    -webkit-transition: transform 0.5s ease-out;
  } @media(max-width: 768px) {
      #navbar ul {
        display: none;
      }
    } 
    

  
  #navbar li {
    display: inline-block;
  }
  /*Navbar text*/
  #navbar li a {
    color: #646464;
    
    display: block;

    font-size: 0.8em !important;
    height: 50px;
    letter-spacing: 1px;
    margin: 0 20px;
    
    

   
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
  }


   /*Navbar text right*/
  .topnav-right {
    position:absolute;
    float: right;
    right:50px;
   
    
  }
  .topnav-right li a{
    border-left: solid 1px rgba(160, 160, 160, 0.3);
    padding-left:30px;
     margin-top:-8px !important;
  }

  .topnav-right .fa {
    margin-right:5px;
  }
  
  /*Navbar text hover effect*/
  #navbar li a:hover {
    /* border-bottom: 1px solid rgb(28, 121, 184); */
    color: #3f6b9d;
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
  }
  #navbar li a.active {
 
    font-weight: 550;
  }
  
 
  /*search*/
   /*Navbar text right*/
   .search-bar {
    position:absolute;
    float: right;
    right: 325px;
    border-right: none !important;

    
   
    
  }


  input[type=text] {
float:right;
margin-top:9px;
      width: 130px;
      box-sizing: border-box;
      border: 1px solid #ccc;
      border-radius: 4px;
      font-size: 15px;
      
     
      background-color: white;
      background-image: url(https://raw.githubusercontent.com/Runguma/spatialstorage/master/search_1.svg);
      background-size: 20px;
      background-position: 8px 6px; 
      background-repeat: no-repeat;
      padding: 10px 18px 7px 38px;
      color: #cccccc;
      -webkit-transition: width 0.4s ease-in-out;
      transition: width 0.4s ease-in-out;
    }
    
    input[type=text]:focus {
      width: 100%;
      border: 1px solid #ccc !important;
    }

/*Bars*/
.menuIcon {
  position:absolute;
  float: right;
  right: 0px;
  border-right: none !important;
  cursor: pointer;
}

/* Icon Bars */
.icon-bars {
  background: rgb(13, 26, 38);
  position: absolute;
  left: 1px;
  top: 45%;
  height: 2px;
  width: 20px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
} 

.icon-bars::before {
  background: rgb(13, 26, 38);
  content: '';
  position: absolute;
  left: 0;
  top: -8px;
  height: 2px;
  width: 20px;
/*     -webkit-transition: top 0.2s ease 0.3s;
  transition: top 0.2s ease 0.3s; */
  -webkit-transition: 0.3s width 0.4s;
  transition: 0.3s width 0.4s;
}

.icon-bars::after {
  margin-top: 0px;
  background: rgb(13, 26, 38);
  content: '';
  position: absolute;
  left: 0;
  bottom: -8px;
  height: 2px;
  width: 20px;
/*     -webkit-transition: top 0.2s ease 0.3s;
  transition: top 0.2s ease 0.3s; */
  -webkit-transition: 0.3s width 0.4s;
  transition: 0.3s width 0.4s;
}

/* Bars Shadows */
.icon-bars.overlay {
  background: rgb(97, 114, 129);
  background: rgb(183, 199, 211);
  width: 20px;
  animation: middleBar 3s infinite 0.5s;
  -webkit-animation: middleBar 3s infinite 0.5s;
} @keyframes middleBar {
    0% {width: 0px}
    50% {width: 20px}
    100% {width: 0px}
  } @-webkit-keyframes middleBar {
      0% {width: 0px}
      50% {width: 20px}
      100% {width: 0px}
    }

.icon-bars.overlay::before {
  background: rgb(97, 114, 129);
  background: rgb(183, 199, 211);
  width: 10px;
  animation: topBar 3s infinite 0.2s;
  -webkit-animation: topBar 3s infinite 0s;
} @keyframes topBar {
    0% {width: 0px}
    50% {width: 10px}
    100% {width: 0px}
  } @-webkit-keyframes topBar {
      0% {width: 0px}
      50% {width: 10px}
      100% {width: 0px}
    }

.icon-bars.overlay::after {
  background: rgb(97, 114, 129);
  background: rgb(183, 199, 211);
  width: 15px;
  animation: bottomBar 3s infinite 1s;
  -webkit-animation: bottomBar 3s infinite 1s;
} @keyframes bottomBar {
    0% {width: 0px}
    50% {width: 15px}
    100% {width: 0px}
  } @-webkit-keyframes bottomBar {
      0% {width: 0px}
      50% {width: 15px}
      100% {width: 0px}
    }


/* Toggle Menu Icon */
.menuIcon.toggle .icon-bars {
  top: 5px;
  transform: translate3d(0, 5px, 0) rotate(135deg);
  transition-delay: 0.1s;
  transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.menuIcon.toggle .icon-bars::before {
  top: 0;
  transition-delay: 0.1s;
  opacity: 0;
}

.menuIcon.toggle .icon-bars::after {
  top: 10px;
  transform: translate3d(0, -10px, 0) rotate(-270deg);
  transition-delay: 0.1s;
  transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.menuIcon.toggle .icon-bars.overlay {
  width: 20px;
  opacity: 0;
  -webkit-transition: all 0s ease 0s;
  transition: all 0s ease 0s;
}

/*.sidepanel  {
  width: 0;
  position: fixed;
  z-index: 1;
  height: 250px;
  top: 50px;
  right: 0;
  height:100%;
  background-color: #F7F7F7;
  overflow-x: hidden;
  transition: 0.5s;
  padding: 0;
  text-align:left;

}
.sidepanel li a{
  padding: 8px 8px 8px 0px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  float:left;
  left:1000px;
  transition: 0.3s;

}
.closebtn {
  position: absolute;
  width:100%;
  cursor: pointer;
  background-color: #BFBFBF;
  color: white;
  height:56px;
  border: solid 1px rgba(160, 160, 160, 0.3) !important;
}

.outer {
  position: relative;

  margin: auto;
  width: 40px;

  cursor: pointer;
}

.inner {
  width: inherit;
  text-align: center;
}

label { 
  font-size: .8em; 
  line-height: 4em;
  text-transform: uppercase;
  color: #fff;
  transition: all .3s ease-in;
  opacity: 0;
  cursor: pointer;
}

.inner:before, .inner:after {
  position: absolute;
  content: '';
  height: 1px;
  width: inherit;
  background: white;
  left: 0;
  transition: all .3s ease-in;
}

.inner:before {
  top: 50%; 
  transform: rotate(45deg);  
}

.inner:after {  
  bottom: 50%;
  transform: rotate(-45deg);  
}

.outer:hover label {
  opacity: 1;
}

.outer:hover .inner:before,
.outer:hover .inner:after {
  transform: rotate(0);
}

.outer:hover .inner:before {
  top: 0;
}

.outer:hover .inner:after {
  bottom: 0;
}*/

/*Header*/
	/* Header/Logo Title */
  .header-a {
    padding: 60px;
    text-align: center;
    /*background: url(https://cdn.pixabay.com/photo/2015/02/23/20/53/tomatoes-646645_960_720.jpg) no-repeat center center fixed;*/
    background-image: url(https://cdn.pixabay.com/photo/2020/04/18/21/58/seedlings-5061179_960_720.jpg);
    background-size: cover;
    background-position: 0px -150px;
  background-color: #3c3b3b;
  filter: grayscale(10%);
    color: white;
    font-size: 30px;
    border-bottom: 1px solid rgb(245, 244, 244);
  }

  /*Side panel*/
  .sidepanel {
    width: 0;
    position: absolute;
    top: 51px;
  right: 0;
  
    min-height:10vh;
    background-color:white;
    margin:0 !important;
    
    
    margin-left:0;
    z-index:20;
 


    color: #646464;
    text-align:left;
    transition: all .0s ease-in;
    /*box-shadow: 0 0 5px rgba(0,0,0,1);
    border-top: 5px solid silver;*/
    overflow-y: auto !important;
    overflow-x: hidden;
  
  }


  .line {
    height:1px;
    width:100%;
    background-color:#3f3f3e;
    margin:0 0px;
    left: 0;
    margin-top: 5px;
    margin-bottom: 5px;
    
    
  }
  .circle {
    position:absolute;
    
    width:44px;
    height:44px;
    border-radius:50%;
    font-size:16px;
    background-color:#ef4581;
    color:#f1f1f2;
    display:flex;
    justify-content:center;
    align-items:center;
    top:calc(50% - 22px);
    left:calc(100% - 290px);
    z-index:300;
    cursor:pointer;
  }
  .fa-chevron-left {
    margin-right:5px;
  }
  .fa-chevron-right {
    margin-left:5px;
  }
  .hide {
    display:none;
  }

  .title {
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 7px;
    color: #eee;
    border-bottom: 1px solid #222;
    background: #2a2a2a;
  }
  ul {
    list-style-type: none !important;
  }
  .sidenav li a {
    position: relative;
    display: block;
    margin-right:-200px !important;
    margin-left: -10px !important;
    padding-left: 50px;
    
    padding-top:8px;
    padding-bottom:8px;
    border-bottom: 1px solid rgb(182, 181, 181);
    font-family: "OpenSans", sans-serif;
    font-size: 1em !important;
    font-weight: normal;
    
 
    
    left:-35px;
    text-align: left !important;
    
  }
  
  .sidenav li a:before {
    font: 14px fontawesome;
    position: absolute;
    top: 14px;
    left: 20px;
  }
  
  .sidenav li:nth-child(1) a:before { content: '\f1c0'; }
  .sidenav li:nth-child(2) a:before { content: '\f279'; }
  .sidenav li:nth-child(3) a:before { content: '\f279'; }
  .sidenav li:nth-child(4) a:before { content: '\f0c3'; }
  .sidenav li:nth-child(5) a:before { content: '\f022'; }
  .sidenav li:nth-child(6) a:before { content: '\f115'; }
  .sidenav li:nth-child(7) a:before { content: '\f085'; }
  .sidenav li:nth-child(8) a:before { content: '\f023'; left: 23px; }
  
  .sidenav li a:hover {
    background: rgb(241, 240, 240);
  }
  
  .sidenav li a.active {
    box-shadow: inset 5px 0 0 #5b5, inset 6px 0 0 #222;
    background: #444;
  }

  /*Closebutton*/

 .sidepanel .button {


    text-decoration: none;
    text-align: center;

 
    width: 100%;
    padding-top:10px;
    
    

  }

  .sidepanel .button span, .button i {
    display: inline-block; 
    z-index: 10;
    font-style: normal;
    padding-left: 5% !important;
    
    
  }
  
  .sidepanel.backgroundHover {
    z-index: -1;
    position: absolute;
    top: 0; left: 0;
    height: 100%; width: 100%;
    background: #fff;
  }

/*Collapsable*/
/* Style the sidenav links and the dropdown button */
.sidepanel a, .dropdown-btn {

  text-decoration: none;


  display: block;
  border: none;
  background: none;
  width: 100%;
  text-align: left;
  cursor: pointer;
  outline: none;
}

.dropdown-container {
  display: none;
  
  padding-left: 6px;
}

.dropdown-container a{

  font-family: "OpenSans", sans-serif;
  font-size: 0.9em !important;
  font-weight: normal;
  padding-top:8px;
    padding-bottom:8px;
    border-bottom: 0.5px solid rgb(245, 244, 244);
    color: #646464;
}

.dropdown-btn .fa {
  position:absolute;
  float:right;
  right:15px;
}

/*Main body search box*/
.search {
  width: 50vw;
  height: 40px;
  margin-left: auto;
  margin-right:auto;
  margin-top:50px;
  margin-bottom:100px;
  background-color:white;
  border-radius: 3px;
  border: 0px solid #50595E;
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777;
}

.search input {
  width: 30vw;
  padding: 10px 5px;
  float: left;
  color: black;
  border: 0;
  background: transparent;
  border-radius: 3px 0 0 3px;
}
.search input:focus {
  outline: 0;
  background: transparent;
}
.search button {
  position: relative;
  float: right;
  border: 0;
  padding: 0;
  cursor: pointer;
  height: 40px;
  width: 15vw;
  color: #50595E;
  background: transparent;
  border-left: 1px solid #9c9c9c;
  border-radius: 0 3px 3px 0;
}
.search button:hover {
  background: #fff;
  color: #444;
}
.search button:active {
  box-shadow: 0px 0px 12px 0px #e1e1e1;
}
.search button:focus {
  outline: 0;
}

/*body content*/

.body-content{
  position:relative;
  background: #FFF;
  color: #50595E;
  width: 80vw;
  min-height: 100vh;
  z-index: 1;
  padding:20px;
  margin-left:auto;
  margin-right:auto;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.card-wrapper{
  position:relative;
  background: none;
  color: #50595E;
  width: 70vw;
  min-height: 40vh;
  padding-left:150px !important;
  
  z-index: 1;
  margin-left:auto;
  margin-right:auto;
margin-top:50px;
  margin-bottom: 100px;
  overflow:hidden;
  
  font: Normal 62.5%/1.1 "OpenSans", sans-serif;

}

/*Cards*/
.cards{
  margin:10px 20px;
  margin-bottom:50px;
  width:120px; 
  height:140px;
  /*the projects have to be floated so that they wrap when the container width decreases, this would be possible if flex-wrap was supported, but unfortunately it's not*/
  float:left;
  border:5px solid white;
  border-radius:1px;
  position:relative;
  background:white;
  box-shadow:
   1px 1px 2px 1px rgba(40,40,40,0.5);
  z-index:50;
  margin-left:100px;
  padding-left:10px;
  

}
.cards:before, .cards:after{
  content:"";
  display:block;
  width:98%;
  height:98%;
  background:white;
  box-shadow:
    1px 1px 2px 1px rgba(40,40,40,0.5);
  position:absolute;
  border:5px solid white;
  border-radius:1px;
  transition: all 0.5s ease-out;
}
.cards:before{
  z-index:-5; 
  transform:rotate(-2deg);
  top:-5px;
  left:-10px;
}
.cards:after {
  z-index:-6;
  transform:rotate(3deg);
  top:0px;
  left:10px;
}
.cards:hover:before, .cards:hover:after{
    transform:rotate(0);
}
.cards:hover:before{top:-3px; left:0px;}
.cards:hover:after{top:-5px; left:0px;}
img{
  opacity:1;
  transition:opacity 0.5s ease;
}
.cards p {
  font:Normal 1.2em/2 "Open Sans";
}
.acc{ 
  margin-top:50px;
  width:100%;
}
.acc  ul  li {
  width:100%;
  height:40px;
  line-height:30px;
  font-size:1.7em;
  color:#ddd;
  padding:5px 30px;
  
}
.acc ul li a{ 
  display:block; 
  width:100%; 
  height:100%;
}
.acc > ul > li {
  border-bottom: 1px dashed #444;
}
.acc > ul > li:first-child{
  border-top:1px dashed #444;
}
.second-level {
  background: #333;
  display:none;
}
.second-level li{
border-bottom: 1px dashed #666;
}

/*Tabs*/
/*HTML CSSResult Skip Results Iframe
body {
  background: #1a1a1a;
  font-family: sans-serif;
  text-align: center;
  color: #fefefe;
  overflow-y: scroll;
}

a {
  text-decoration: none;
}
a.link {
  color: #3f6b9d;
  -webkit-transition: all 150ms ease 0s;
  transition: all 150ms ease 0s;
}
a.link:hover {
  color: #e08f24;
}

p {
  margin-bottom: 10px;
}

header {
  margin: 60px 0 40px;
}
header h1 {
  margin-bottom: 0px;
}
header .sup {
  font-style: italic;
  color: #999;
  margin-top: 4px;
}*/

.tabs {
  position: relative;
  margin: 40px auto;
  width: 1024px;
  max-width: 100%;
  overflow: hidden;
  padding-top: 10px;
  margin-bottom: 60px;
 
}
.tabs input {
  position: absolute;
  z-index: 60;
  width: 25%;
  height: 50px;
  left: 0;
  top: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  cursor: pointer;
  margin: 0;
}
.tabs input#tab-2 {
  left: 25%;
}
.tabs input#tab-3 {
  left: 50%;
}
.tabs input#tab-4 {
  left: 75%;
}

.tabs label {
  /*background: #bababa;
  color: #fefefe;*/
  background: #f5f5f5;
  color: #1a1a1a;
  border-left:thin solid white;
  border-bottom: solid 5px rgba(160, 160, 160, 0.3);
  font-size: 15px;
  line-height: 50px;
  height: 60px;
  position: relative;
  top: 0;
  padding: 0 20px;
  float: left;
  display: block;
  width: 25%;
  letter-spacing: 1px;
  text-transform: uppercase;

  text-align: center;
  box-shadow: 2px 0 2px rgba(255, 255, 255, 0.1), -2px 0 2px rgba(255, 255, 255, 0.1);
  box-sizing: border-box;
  -webkit-transition: all 150ms ease 0s;
  transition: all 150ms ease 0s;
}
.tabs label:hover {
  cursor: pointer;
}

.tabs label:after {
  content: "";
  background: #fefefe;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 2px;
  display: block;
}

.tabs input:hover + label {
  /*background: #e08f24;*/
  background:rgb(238, 237, 237);
  color:black;
}

.tabs label:first-of-type {
  z-index: 4;
}

.tab-label-2 {
  z-index: 4;
}

.tab-label-3 {
  z-index: 3;
}

.tab-label-4 {
  z-index: 2;
}

.tabs input:checked + label {
  background: white;
  color: #1a1a1a;
  z-index: 6;
}

.clear-shadow {
  clear: both;
}

.content {
  height: auto;
  width: 100%;
  float: left;
  position: relative;
  z-index: 5;
  background: white;
  top: -10px;
  box-sizing: border-box;
}
.content div {
  position: relative;
  float: left;
  width: 0;
  height: 0;
  box-sizing: border-box;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  background: white;
}
.content div h2 {
  margin-top: 0;
}

.tabs .tab-selector-1:checked ~ .content .content-1,
.tabs .tab-selector-2:checked ~ .content .content-2,
.tabs .tab-selector-3:checked ~ .content .content-3,
.tabs .tab-selector-4:checked ~ .content .content-4 {
  z-index: 70;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
  width: 100%;
  height: auto;
  width: 100%;
  height: auto;
  padding: 5%;
}

.content div h2 {
  color: #3f6b9d;
}

.content div p {
  /*font-size: 14px;
  
  font-style: italic;
  text-align: justify;
  font-weight: normal;
  margin: 0;
  color: #777;
  */
  box-sizing: border-box;
  
  color: #1a1a1a;
  display: block;

  font-size: 15.5px;
  line-height: 22px;
 
  text-align: justify;
  text-size-adjust: 100%;
  padding-left: 15px;
  border-left: 8px solid rgba(42, 42, 42, 0.1);
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);

}

@media screen and (min-width: 768px) {
  .tabs input:checked + label {
    top: -5px;
  }
}
@media screen and (max-width: 767px) {
  .tabs {
    height: auto;
    background: #fefefe;
    padding-bottom: 200px;
    width: 95%;
  }
  .tabs label {
    text-align: left;
  }
  .tabs input:checked + label {
    padding-left: 30px;
  }
  .tabs label, .tabs input {
    width: 100%;
    position: absolute;
  }
  .tabs label.tab-label-1, .tabs label#tab-1, .tabs input.tab-label-1, .tabs input#tab-1 {
    width: 88%;
    top: 150px;
    left: 0;
    height: 50px;
    z-index: 4 !important;
  }
  .tabs label.tab-label-2, .tabs label#tab-2, .tabs input.tab-label-2, .tabs input#tab-2 {
    width: 92%;
    top: 100px;
    left: 0;
    height: 100px;
    z-index: 3 !important;
  }
  .tabs label.tab-label-3, .tabs label#tab-3, .tabs input.tab-label-3, .tabs input#tab-3 {
    width: 96%;
    top: 50px;
    left: 0;
    height: 150px;
    z-index: 2 !important;
  }
  .tabs label.tab-label-4, .tabs label#tab-4, .tabs input.tab-label-4, .tabs input#tab-4 {
    width: 100%;
    top: 0;
    left: 0;
    height: 200px;
    z-index: 1 !important;
  }
  .tabs .content {
    top: 200px;
  }
}

/*Home page map*/
.county-map{
  position:relative;
  background-image: url(https://th.bing.com/th/id/R92dc9dac31f4c310fc35c3258326266c?rik=cfZcly3fOrKN%2bg&pid=ImgRaw);
  background-repeat: no-repeat;
  background-size: 200px;
  background-position: center;
  color: #50595E;
  width: 70vw;
  height: 60vh;
  z-index: 1;
  margin-left:auto;
  margin-right:auto;
  margin-top: 20px;

  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}




/*.popupCustom .leaflet-popup-tip,
.popupCustom .leaflet-popup-content-wrapper {
    background: #e0e0e0;
    color: #234c5e;
}
.leaflet-popup {top: -200px !important;
  left: 55px !important;}

.leaflet-popup-tip-container {
   top: 0px !important;
}
.leaflet-popup-tip {
   box-shadow: none !important;
}
.leaflet-popup:before 
    {
    content: "";
    position: absolute;
    border: 13px solid transparent;
    border-bottom-color: white;
    bottom: 0px;
    margin-left: -13px;
}*/
/*Pulsing icon*/
	/*
	 * Unlike other icons, you can style `L.divIcon` with CSS.
	 * These styles make each marker a pink triangle.
	 */
   .css-icon {

	}

	.gps_ring {	
		border: 3px solid #999;
		 -webkit-border-radius: 30px;
		 height: 24px;
		 width: 24px;		
	    -webkit-animation: pulsate 1s ease-out;
	    -webkit-animation-iteration-count: infinite; 
	    /*opacity: 0.0*/
	}
	
	@-webkit-keyframes pulsate {
		    0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
		    50% {opacity: 1.0;}
		    100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.0;}
	}
/*footer*/

h4 {
    margin:  1% 0 1% 0;
}
.footer {
  position: relative;
  right: 0;
  bottom: 0;
  left: 0;
  width:100;
  padding: 1rem;
  background-color:#efefef;
  text-align: center;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-top: 50px;
  font-size: 0.7em;
  height: 2px;

}
.footer-line {
  height:1px;
  width:50%;
  background-color:#3f6b9d;
  margin-top:5px;
  margin-left:auto;
  margin-right: auto;
  margin-bottom:10px;
    
}
/*Social media icons*/
.footer-social-icons {
  
    width: 350px;
    display:block;
    margin: 0 auto;
    margin-right:0px ;
    margin-top:-35px;  

}
.social-icon {
    color: black;

}
ul.social-icons {
    margin-top: 10px;
}
.social-icons li {
    vertical-align: top;
    display: inline;
    height: 100px;
}
.social-icons a {
    color: black;
    text-decoration: none;
    
}
.fa-facebook {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #efefef;
    border-radius:50%;
}
.fa-facebook:hover {
    /*background-color: #3d5b99;*/
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.19);
    
}
.fa-twitter {
    padding:10px 12px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #efefef;
    border-radius:50%;
}
.fa-twitter:hover {
    /*background-color: #00aced;*/
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.19);
}
.fa-rss {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #efefef;
    border-radius:50%;
}
.fa-rss:hover {
   /* background-color: #eb8231;*/
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.19);
}
.fa-youtube {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #efefef;
    border-radius:50%;
}
.fa-youtube:hover {
    /*background-color: #e64a41;*/
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.19);
}
.fa-linkedin {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #efefef;
    border-radius:50%;
}
.fa-linkedin:hover {
    /*background-color: #0073a4;*/
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.19);
}
.fa-github {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #efefef;
    border-radius:50%;
}
.fa-github:hover {
   /* background-color: #5a32a3;*/
   box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.19);
}

/*Popup*/
/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.img-replace {
  /* replace text with an image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  color: transparent;
  white-space: nowrap;
}




/* -------------------------------- 

xpopup 

-------------------------------- */
.cd-popup {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(2, 2, 2, 0.9);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
  z-index: 10;
  
}
.cd-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.cd-popup-container {
  position: absolute;
  width: 90%;
  max-width: 400px;
  left:500px;
  top:100px;
  background: #FFF !important;
  border-radius: .25em .25em .4em .4em;
  text-align: left;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  -o-transform: translateY(-40px);
  transform: translateY(-40px);
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  z-index: 11 !important;
}
.cd-popup-container p {
  padding: 3em 1em;
}

.cd-popup-container ul {
  margin-top:40px;
}
.cd-popup-container .cd-buttons:after {
  content: "";
  display: table;
  clear: both;
}
.cd-popup-container .cd-buttons li {
  float: left;
  width: 50%;
  list-style: none;
}
.cd-popup-container .cd-buttons a {
  display: block;
  height: 60px;
  line-height: 60px;
  text-transform: uppercase;
  color: #FFF;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.cd-popup-container .cd-buttons li:first-child a {
  background: #fc7169;
  border-radius: 0 0 0 .25em;
}
.no-touch .cd-popup-container .cd-buttons li:first-child a:hover {
  background-color: #fc8982;
}
.cd-popup-container .cd-buttons li:last-child a {
  background: #b6bece;
  border-radius: 0 0 .25em 0;
}
.no-touch .cd-popup-container .cd-buttons li:last-child a:hover {
  background-color: #c5ccd8;
}
.cd-popup-container .cd-popup-close {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 30px;
  height: 30px;
}
.cd-popup-container .cd-popup-close::before, .cd-popup-container .cd-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 14px;
  height: 3px;
  background-color: #8f9cb5;
}
.cd-popup-container .cd-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.cd-popup-container .cd-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 8px;
}
.is-visible .cd-popup-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
@media only screen and (min-width: 1170px) {
  .cd-popup-container {
    margin: 8em auto;
  }
}


/*======================================================
                      Mobile Menu Menu Icon
    ======================================================*/
    @media(max-width: 767px) {
      .mobileIcon {
        cursor: pointer;
        display: block;
        position:absolute;
        right: 15px;
        top: 20px;
        height: 23px;
        width: 27px;
        z-index: 12;
      }
    
      /* Icon Bars */
      .icon-bars {
        background: rgb(13, 26, 38);
        position: absolute;
        left: 1px;
        top: 45%;
        height: 2px;
        width: 20px;
        -webkit-transition: 0.4s;
        transition: 0.4s;
      } 
    
      .icon-bars::before {
        background: rgb(13, 26, 38);
        content: '';
        position: absolute;
        left: 0;
        top: -8px;
        height: 2px;
        width: 20px;
    /*     -webkit-transition: top 0.2s ease 0.3s;
        transition: top 0.2s ease 0.3s; */
        -webkit-transition: 0.3s width 0.4s;
        transition: 0.3s width 0.4s;
      }
    
      .icon-bars::after {
        margin-top: 0px;
        background: rgb(13, 26, 38);
        content: '';
        position: absolute;
        left: 0;
        bottom: -8px;
        height: 2px;
        width: 20px;
    /*     -webkit-transition: top 0.2s ease 0.3s;
        transition: top 0.2s ease 0.3s; */
        -webkit-transition: 0.3s width 0.4s;
        transition: 0.3s width 0.4s;
      }
    
      /* Bars Shadows */
      .icon-bars.overlay {
        background: rgb(97, 114, 129);
        background: rgb(183, 199, 211);
        width: 20px;
        animation: middleBar 3s infinite 0.5s;
        -webkit-animation: middleBar 3s infinite 0.5s;
      } @keyframes middleBar {
          0% {width: 0px}
          50% {width: 20px}
          100% {width: 0px}
        } @-webkit-keyframes middleBar {
            0% {width: 0px}
            50% {width: 20px}
            100% {width: 0px}
          }
    
      .icon-bars.overlay::before {
        background: rgb(97, 114, 129);
        background: rgb(183, 199, 211);
        width: 10px;
        animation: topBar 3s infinite 0.2s;
        -webkit-animation: topBar 3s infinite 0s;
      } @keyframes topBar {
          0% {width: 0px}
          50% {width: 10px}
          100% {width: 0px}
        } @-webkit-keyframes topBar {
            0% {width: 0px}
            50% {width: 10px}
            100% {width: 0px}
          }
    
      .icon-bars.overlay::after {
        background: rgb(97, 114, 129);
        background: rgb(183, 199, 211);
        width: 15px;
        animation: bottomBar 3s infinite 1s;
        -webkit-animation: bottomBar 3s infinite 1s;
      } @keyframes bottomBar {
          0% {width: 0px}
          50% {width: 15px}
          100% {width: 0px}
        } @-webkit-keyframes bottomBar {
            0% {width: 0px}
            50% {width: 15px}
            100% {width: 0px}
          }
    
    
      /* Toggle Menu Icon */
      .mobileIcon.toggle .icon-bars {
        top: 5px;
        transform: translate3d(0, 5px, 0) rotate(135deg);
        transition-delay: 0.1s;
        transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
      }
    
      .mobileIcon.toggle .icon-bars::before {
        top: 0;
        transition-delay: 0.1s;
        opacity: 0;
      }
    
      .mobileIcon.toggle .icon-bars::after {
        top: 10px;
        transform: translate3d(0, -10px, 0) rotate(-270deg);
        transition-delay: 0.1s;
        transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
      }
    
      .mobileIcon.toggle .icon-bars.overlay {
        width: 20px;
        opacity: 0;
        -webkit-transition: all 0s ease 0s;
        transition: all 0s ease 0s;
      }
    }
    
    
    /*======================================================
                       Responsive Mobile Menu 
      ======================================================*/
    .overlay-menu {
      background: white;
      color: rgb(13, 26, 38);
    
      border-bottom: 2px ridge rgb(245, 244, 244);
      margin:0 !important;

      position: absolute;
      top: 51px;
      right: 0;
   
      transform: translateX(-100%);
      width: 100vw;
      min-height: 10px;
      
      -webkit-transition: transform 0.2s ease-out;
      transition: transform 0.2s ease-out;
      z-index: 11;
    }
    
    .overlay-menu ul, .overlay-menu li {
      display: block;
      position: relative;
      z-index: 11;
    }
    
    .overlay-menu li a {
      display: block;
      font-size:1.2rem;
  color: #3c3b3b;
      
    /*   opacity: 0; */
      padding: 10px 0;
      margin-left:-30px;
      padding-left:30px;
      text-align: left;
      border-bottom: solid 1px rgba(160, 160, 160, 0.3);
      text-transform: uppercase;
      -webkit-transition: color 0.3s ease;
      transition: color 0.3s ease;
    /*   -webkit-transition: 0.2s opacity 0.2s ease-out;
      transition: 0.2s opacity 0.2s ease-out; */
    }
    .overlay-menu .fa {
      padding-right: 15px;
    }

    .overlay-menu li a:hover {
      background: rgb(241, 240, 240);
    }
    





  /*End of NavBar*/